function onBtnClick() {
	$.main.close();
}

var myTemplate = {
	childTemplates : [{
		type : 'Ti.UI.ImageView',
		bindId : 'pic',
		properties : {
			width : '50dp',
			height : '50dp',
			left : 0
		}
	}, {
		type : 'Ti.UI.Label',
		bindId : 'info',
		properties : {
			color : 'black',
			font : {
				fontFamily : 'Arial',
				fontSize : '20dp',
				fontWeight : 'bold'
			},
			left : '60dp',
			top : 0,
		}
	}, {
		type : 'Ti.UI.Label',
		bindId : 'es_info',
		properties : {
			color : 'gray',
			font : {
				fontFamily : 'Arial',
				fontSize : '14dp'
			},
			left : '60dp',
			top : '25dp',
		}
	}]
};

var listView = Ti.UI.createListView({
	templates : {
		'template' : myTemplate
	},
	top : 100,
	defaultItemTemplate : 'template'
});
var sections = [];

var fruitSection = Ti.UI.createListSection({
	headerTitle : 'Fruits / Frutas'
});
var fruitDataSet = [{
	info : {
		text : 'Apple'
	},
	es_info : {
		text : 'Manzana'
	},
	pic : {
		image : 'apple.png'
	}
}, {
	info : {
		text : 'Banana'
	},
	es_info : {
		text : 'Banana'
	},
	pic : {
		image : 'banana.png'
	}
}];
fruitSection.setItems(fruitDataSet);
sections.push(fruitSection);

listView.setSections(sections);

$.main.add(listView);
